/* section package */
    .container_packages{
        max-width: 1000px;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
        gap: 16px;
    }

    .content_package{
        background: var(--light-white);
        padding: 16px;
        border-radius: 16px;
    }

    .box_img_package{
        width: 100%;
        height: 150px;
        margin-bottom: 8px;
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    .box_img_package img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    .titre_package{
        text-align: center;
        font-size: 17px;
        font-weight: 700;
    }
/* section package */